@charset "utf-8";

/* CSS Document */

/* ------------------------------------------------- 
----------------------------------------------------

I. INFO

        CSS Document for AdviserPlus.ie
        Author: Mateusz Szewczyk / Lunaspell
        E-mail: mszewczyk@weblinksoftware.eu
        
----------------------------------------------------

II. CONTENTS

        1. RESET
        2. FONTS EMBED
        3. STYLES
                3.1. BASE
                        3.1.1. Headings
                        3.1.2. Paragraphs
                        3.1.3. Links
                        3.1.4. Forms
                        3.1.5. Other Tags
                3.2. HEADER
                3.3. CONTENT
                3.4. SIDEBAR
                3.5. OTHERS
                3.6. FOOTER
                
/* -------------------------------------------------- 
--------------     1. RESET          
---------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{
    border: 0;
    margin: 0;
    padding: 0;
}
* 
{
    margin: 0;
}
html, body 
{
    height: 920px;
    line-height: normal;
    font-stretch: normal;
}

h1, h2, h3, h4, h5, h6 
{
    font-weight: normal;
}
ol, ul 
{
    list-style: none;
}
blockquote 
{
    quotes: none;
}
blockquote:before, blockquote:after 
{
    content: '';
    content: none;
}
/* -------------------------------------------------- 
--------------     2. FONTS EMBED
---------------------------------------------------*/
@font-face 
{
    font-family: 'DejaVuSansBook';
    src: url('fonts/DejaVu-Sans/DejaVuSans-webfont.eot');
    src: url('fonts/DejaVu-Sans/DejaVuSans-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/DejaVu-Sans/DejaVuSans-webfont.woff') format('woff'),
        url('fonts/DejaVu-Sans/DejaVuSans-webfont.ttf') format('truetype'),
        url('fonts/DejaVu-Sans/DejaVuSans-webfont.svg#DejaVuSansBook') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face 
{
    font-family: 'DejaVuSansOblique';
    src: url('fonts/DejaVu-Sans/DejaVuSans-Oblique-webfont.eot');
    src: url('fonts/DejaVu-Sans/DejaVuSans-Oblique-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/DejaVu-Sans/DejaVuSans-Oblique-webfont.woff') format('woff'),
        url('fonts/DejaVu-Sans/DejaVuSans-Oblique-webfont.ttf') format('truetype'),
        url('fonts/DejaVu-Sans/DejaVuSans-Oblique-webfont.svg#DejaVuSansOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face 
{
    font-family: 'DejaVuSansBold';
    src: url('fonts/DejaVu-Sans/DejaVuSans-Bold-webfont.eot');
    src: url('fonts/DejaVu-Sans/DejaVuSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/DejaVu-Sans/DejaVuSans-Bold-webfont.woff') format('woff'),
        url('fonts/DejaVu-Sans/DejaVuSans-Bold-webfont.ttf') format('truetype'),
        url('fonts/DejaVu-Sans/DejaVuSans-Bold-webfont.svg#DejaVuSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face 
{
    font-family: 'DejaVuSansBoldOblique';
    src: url('fonts/DejaVu-Sans/DejaVuSans-BoldOblique-webfont.eot');
    src: url('fonts/DejaVu-Sans/DejaVuSans-BoldOblique-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/DejaVu-Sans/DejaVuSans-BoldOblique-webfont.woff') format('woff'),
        url('fonts/DejaVu-Sans/DejaVuSans-BoldOblique-webfont.ttf') format('truetype'),
        url('fonts/DejaVu-Sans/DejaVuSans-BoldOblique-webfont.svg#DejaVuSansBoldOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face 
{
    font-family: 'DejaVuSansCondensed';
    src: url('fonts/DejaVu-Sans/DejaVuSansCondensed-webfont.eot');
    src: url('fonts/DejaVu-Sans/DejaVuSansCondensed-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/DejaVu-Sans/DejaVuSansCondensed-webfont.woff') format('woff'),
        url('fonts/DejaVu-Sans/DejaVuSansCondensed-webfont.ttf') format('truetype'),
        url('fonts/DejaVu-Sans/DejaVuSansCondensed-webfont.svg#DejaVuSansCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face 
{
    font-family: 'DejaVuSansCondensedOblique';
    src: url('fonts/DejaVu-Sans/DejaVuSansCondensed-Oblique-webfont.eot');
    src: url('fonts/DejaVu-Sans/DejaVuSansCondensed-Oblique-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/DejaVu-Sans/DejaVuSansCondensed-Oblique-webfont.woff') format('woff'),
        url('fonts/DejaVu-Sans/DejaVuSansCondensed-Oblique-webfont.ttf') format('truetype'),
        url('fonts/DejaVu-Sans/DejaVuSansCondensed-Oblique-webfont.svg#DejaVuSansCondensedOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face 
{
    font-family: 'DejaVuSansCondensedBold';
    src: url('fonts/DejaVu-Sans/DejaVuSansCondensed-Bold-webfont.eot');
    src: url('fonts/DejaVu-Sans/DejaVuSansCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/DejaVu-Sans/DejaVuSansCondensed-Bold-webfont.woff') format('woff'),
        url('fonts/DejaVu-Sans/DejaVuSansCondensed-Bold-webfont.ttf') format('truetype'),
        url('fonts/DejaVu-Sans/DejaVuSansCondensed-Bold-webfont.svg#DejaVuSansCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face 
{
    font-family: 'DejaVuSansCnBdOb';
    src: url('fonts/DejaVu-Sans/DejaVuSansCondensed-BoldOblique-webfont.eot');
    src: url('fonts/DejaVu-Sans/DejaVuSansCondensed-BoldOblique-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/DejaVu-Sans/DejaVuSansCondensed-BoldOblique-webfont.woff') format('woff'),
        url('fonts/DejaVu-Sans/DejaVuSansCondensed-BoldOblique-webfont.ttf') format('truetype'),
        url('fonts/DejaVu-Sans/DejaVuSansCondensed-BoldOblique-webfont.svg#DejaVuSansCnBdOb') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* -------------------------------------------------- 
--------------     3. STYLES       
---------------------------------------------------*/

/* --------------------- 3.1. BASE
---------------------------------------------------*/
html
{
    background: #ffffff url(../images/line.png) repeat-x center -3px;
}
body
{
    width: 950px;
    margin: 0 auto;
    font-family: 'DejaVuSansCondensed', Tahoma, Verdana;
    font-size: 10px;
    color: #5a5a5a;
}
section > header 
{
    background: #0d589a url(../images/heading_reflect.png) repeat-x left;
    border-radius: 8px 8px 0 0;
    height: 3.3em;
    line-height: 3.3em;
}
section > header > *
{
    color: #ffffff;
    margin: 0 0 0 0.7em;
}

/* --------------------- 	3.3.1. Headings
*/
article h1, 
article h2, 
article h3, 
article h4, 
article h5, 
article h6
{
    line-height: 2em;
}
h1 
{
    font-size: 3em;
}
h2
{
    font-size: 1.8em;
}
h3
{
    font-size: 1.4em;
}
h4
{
    font-size: 1.3em;
}
h5
{
    font-size: 1.2em;
}
h6
{
    font-size: 1.0em;
}
/* --------------------- 	3.3.2. Paragraphs
*/
p
{
    font-size: 1.2em;
    line-height: 1.5em;
}
/* --------------------- 	3.3.3. Links
*/
a
{
    color: inherit;
    font-size: inherit;
    text-decoration: none;
    outline: none;
}
a:hover
{
    text-decoration: underline;
}
a, a:hover, button, button:hover, li, li:hover
{
    -webkit-transition: color 0.3s ease-out;
    -moz-transition: color 0.3s ease-out;
    -ms-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;	
}
/* --------------------- 	3.3.4. Forms
*/
form input
{
    height: 20px;
    line-height: 20px;
    border: 1px solid #bebebe;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    position: relative;
    z-index: 2;
    /*text-indent: 0.7em;*/
    color: #888888;
    outline: none;
}
form input:focus
{
    background: #f8f8f8;
}
form button
{
    cursor: pointer;
    margin: 0;
    padding: 0;
}
/* --------------------- 	3.3.5. Other Tags
*/
hr 
{ 
    display:block; 
    height: 5px;
    border: #ffffff 0;
    /*background: #ffffff url(../images/dots.png) repeat-x left center;*/
	background-color:white;
    border: 0;
    padding:0;
	margin-top:10px;
	margin-bottom:10px;

    outline: none;
    clear:both; 
    /*margin: 1px 20px;*/
}
.ibnews li, .ibnews li:hover
{
    -webkit-transition: color 0.3s ease-out;
    -moz-transition: color 0.3s ease-out;
    -ms-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;	
    -webkit-transition: background 0.6s ease-out;
    -moz-transition: background 0.6s ease-out;
    -ms-transition: background 0.6s ease-out;
    -o-transition: background 0.6s ease-out;
    transition: background 0.6s ease-out;	
}

button, input, 
nav#main li, 
nav#main li a, 
.content > section,
section > header,
.thumb
{
    //behavior: url(../../js/pie/PIE.htc);
}
/* --------------------- 3.2. HEADER
---------------------------------------------------*/
header.main
{
    height: 118px;
    position: relative;
}

/* logo */
header.main .logo
{
    text-align: left;
    float: left;
    margin-top: 1em;
}
header.main .logo a
{
    background: url(../images/adviserplus.png) no-repeat left center;
    width: 172px;
    height: 65px;
    display: block;
}
header.main .logo a h1, header.main .logo a h2
{
    display: none;
}

/* navigation menu */
header.main nav#main
{
    height: 3em;
    clear: both;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    font-family: 'DejaVuSansCondensed';
    color: #114972;
    font-weight: bold;
    margin-bottom: 0.3em;
    text-align:left;
}
header.main nav#main > ul > li
{
    float: left;
}
header.main nav#main > ul > li:hover
{
    border-radius: 8px 8px 0 0px;
}
header.main nav#main > ul > li:hover a 
{
    color: #f2992f;
}

header #main.activeHome{                border-bottom: 3px solid #ff6600; height:3px;}
header #main.activeProtection{          border-bottom: 3px solid #ff6600; height:3px;}
header #main.activeMortgage{ 		border-bottom: 3px solid #ff0000; height:3px;}
header #main.activePension{ 		border-bottom: 3px solid #3366ff; height:3px;}
header #main.activeInvestment{          border-bottom: 3px solid #339900; height:3px;}
header #main.activeResource{ 		border-bottom: 3px solid #996633;  height:3px;}
header #main.activeHealth{ 		border-bottom: 3px solid #669999; height:3px;}
header #main.activeFund{ 		border-bottom: 3px solid #fcbe05; height:3px;}
header #main.activeCompliance{          border-bottom: 3px solid #f2992f; height:3px;}
header #main.activePresentation{ 	border-bottom: 3px solid #ff0000; height:3px;}


header.main nav#main > ul > li.activeHome
{
    background: #f2992f url(../images/heading_sidebar_reflect.png) repeat-x 140px;
    border-top: 1px solid #e9831f;
    border-right: 1px solid #e9831f;
    border-left: 1px solid #e9831f;		
}

header.main nav#main > ul > li.activeProtection
{
    background: #f2992f url(../images/heading_sidebar_reflect.png) repeat-x 140px;
    border-top: 1px solid #ff6600;
    border-right: 1px solid #ff6600;
    border-left: 1px solid #ff6600;		
}

header.main nav#main > ul > li.activeMortgage
{
    background: #ff0000 url(../images/heading_sidebar_reflect.png) repeat-x 140px;
    border-top: 1px solid #ff0000;
    border-right: 1px solid #ff0000;
    border-left: 1px solid #ff0000;		
}

header.main nav#main > ul > li.activePension
{
    background: #3366ff url(../images/heading_sidebar_reflect.png) repeat-x 140px;
    border-top: 1px solid #3366ff;
    border-right: 1px solid #3366ff;
    border-left: 1px solid #3366ff;		
}
header.main nav#main > ul > li.activeInvestment
{
    background: #339900 url(../images/heading_sidebar_reflect.png) repeat-x 140px;
    border-top: 1px solid #339900;
    border-right: 1px solid #339900;
    border-left: 1px solid #339900;		
}	


header.main nav#main > ul > li.activeResource
{
    background: #996633 url(../images/heading_sidebar_reflect.png) repeat-x 140px;
    border-top: 1px solid #996633;
    border-right: 1px solid #996633;
    border-left: 1px solid #996633;		
}	
header.main nav#main > ul > li.activePresentation
{
    background: #ff0000 url(../images/heading_sidebar_reflect.png) repeat-x 140px;
    border-top: 1px solid #ff0000;
    border-right: 1px solid #ff0000;
    border-left: 1px solid #ff0000;		
}
header.main nav#main > ul > li.activeHealth
{
    background: #669999 url(../images/heading_sidebar_reflect.png) repeat-x 140px;
    border-top: 1px solid #669999;
    border-right: 1px solid #669999;
    border-left: 1px solid #669999;		
}	
header.main nav#main > ul > li.activeFund
{
    background: #fcbe05 url(../images/heading_sidebar_reflect.png) repeat-x 140px;
    border-top: 1px solid #fcbe05;
    border-right: 1px solid #fcbe05;
    border-left: 1px solid #fcbe05;		
}	


header.main nav#main > ul > li.activeCompliance
{
    background: #f2992f url(../images/heading_sidebar_reflect.png) repeat-x 140px;
    border-top: 1px solid #e9831f;
    border-right: 1px solid #e9831f;
    border-left: 1px solid #e9831f;		
}		

header.main nav#main > ul > li.active
{
    border-radius: 8px 8px 0 0px;
}
header.main nav#main > ul > li.active a, header.main nav#main > ul > li.active a:hover
{
    color: #ffffff;
}
header.main nav#main > ul > li a
{
    font-size: 1.4em;
    color: #114972;
    font-weight: bold;
    padding: 0 1em;
    height: 28px;
    line-height: 30px;
}
header.main nav#main > ul > li a:hover
{
    color: #f2992f;
    text-decoration: none;
}
/* submenu */
header.main nav#main > ul > li ul.submenu
{
    position: absolute;
    z-index: 99;
    background: #f2992f;
    border-top: 3px solid #0d589a;
    padding-top: 0px;
    display: none;
    width: auto;
}
header.main nav#main .third
{
    position: absolute;
    width: auto;
    margin-top: -30px;
    border-left: 3px solid #0d589a;
}
header.main nav#main .third .first
{
    padding-top: 1px !important;
}
header.main nav#main .third
{
    white-space: nowrap;
}
header.main nav#main > ul > li ul.submenu li 
{
    padding: 0 4px;
    line-height: 20px;
    border-bottom: 1px dotted #ffffff;
}
header.main nav#main > ul > li ul.submenu li.first 
{
    padding-top: 5px;
}
header.main nav#main > ul > li ul.submenu li:hover
{
    background: #f9b25e;
}
header.main nav#main > ul > li ul li.active
{
    background: #0d589a;
}
header.main nav#main > ul > li ul.submenu li a
{
    color: #ffffff;
    font-size: 1.2em;
    font-weight: normal;
    height: auto;
    width: 100%;
    height: 100%;
    line-height: 26px;
}
header.main nav#main > ul > li ul.submenu li:hover a, header.main nav#main > ul > li ul.submenu li a:hover
{
    color: #ffffff;
}

/* member login form */
header.main form.member-login
{
    margin-top: 3em;
    width: 39em;
    float: right;
}
header.main form.member-login legend
{
    font-weight: bold;
    font-size: 14px;
    color: #0d589a;
    margin-right: 1em;
}
header.main form.member-login legend.pin-no
{
    font-weight: normal;
    font-size: 12px;
    margin-top: 4px;
}
header.main form.member-login input
{
    height: 20px;
    line-height: 20px;
    border: 1px solid #bebebe;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    position: relative;
    z-index: 2;
    padding-right: 90px;
    text-indent: 0.7em;
    color: #888888;
    margin: 0 3px;
}
header.main form.member-login fieldset.login input
{
    width: 110px;
    padding-right: 0;
}
header.main form.member-login fieldset.login input.password
{
    padding-right: 20px;
}
header.main form.member-login button
{
    height: 24px;
    width: 44px;
    min-width: 44px;
    background: url(../images/go_btn.png) no-repeat right;
    border: 0;
    text-align: center;
    outline: none;
    position: absolute;
    right: 0;
    z-index: 5;
    color: #ffffff;
    font-weight: bold;
}
header.main form.member-login button span
{
    width: 100%;
    height: 100%;
    text-align: center;
}
header.main form.member-login fieldset
{
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    height: 24px;
    line-height: 24px;
    clear: both;
    float: right;
}
header.main form.member-login fieldset > *
{
    float: left;
}

/* pins */

header.main form.member-login fieldset.pins
{
    margin-top: 6px;
}		
header.main form.member-login fieldset.pins input
{
    width: 24px;
    height: 22px;
    padding: 2px 2px;
    line-height: 22px;
}

/* --------------------- 3.3. CONTENT
---------------------------------------------------*/
.content h3, .content h3 a, 
.content h4, .content h4 a, 
.content h5, .content h5 a, 
.content h6, .content h6 a
{
    color: #f2992f;
    font-weight: bold;
    text-decoration: none;
}
.content h3 a:hover, 
.content h4 a:hover, 
.content h5 a:hover, 
.content h6 a:hover
{
    color: #0d589a;
}
.content
{
    float: left;
    width: 72em;
    margin: 0 1.6em 2em 0;
}
.content > section
{
    border-top: 0;
    border-right: 1px;
    border-left: 1px;
    border-bottom: 1px;
    border-style: solid;
    border-color: #e3e3e3;
    border-radius: 0 0 8px 8px;
    position: relative;
    top: 30px;
    z-index: 3;
    width: 72em;
    margin: 0.2em 0 2.6em 0;
}
.content > section > header
{
    position: absolute;
    z-index: 6;
    width: 72.2em;
    top: -31px;
    left: -1px;
    height: 33px;
}

/* content articles */
.content > section 
{
    padding: 6px 0;
}
.content > section article 
{
    margin: 4px 20px 10px;
    background: #ffffff url(../images/dots.png) repeat-x left bottom;
    padding-bottom: 20px;
}
.content > section .leaderboard 
{
    margin: 4px 0 10px;
    background: #ffffff none;
    height: 90px;
    padding-bottom: 6px;
}
.content > section article p .thumb
{
    display: inline-block;
    margin: 4px 8px 9px 0;
    height: auto;
    width: auto;
    float: left;
    background: #f4f4f4;
    padding: 2px;
    border: 1px solid #b8b8b8;
    border-radius: 3px 3px 3px 3px;
}
.content > section article img
{
    float: left;
}
.content > section article.last 
{
    background: none;
    padding-bottom: 6px;
}
.content > section article header
{
    clear: both;
    width: 100%;
    height: auto;
    min-height: 2em;
}
.content > section article header h3 
{
    float: left;
    line-height: normal;
    max-width: 92%;
    margin: 7px 0;
}
.content > section article header .date 
{
    margin: 7px 0;
    line-height: normal;
    float: right;
    font-size: 1.2em;
    color: #0d589a;
}
.content > section article p
{
    width: 100%;
    clear: both;
}


/* subpage content forms */
.suib .content section article 
{
    margin: 0 1em 0 1em !important;
    padding: 0 2em 0 2em;
}
.sub .content form
{
    position: relative;
}
.sub .content form fieldset
{
    margin: 4px 20px 10px;
    background: transparent url(../images/dots.png) repeat-x left bottom;
    padding-bottom: 20px;
}
.sub .content form fieldset.last
{
    background: none;
    margin-bottom: 10px;
    padding-bottom: 0;
}
.sub .content form .field
{
    width: 100%;
    float: left;
    clear: both;
    display: block;
    line-height: 1em;
    padding: 0.3em 0;
}
.sub .content form .choices .field
{
    width: 30%;
    float: left;
    display: block;
    line-height: 1em;
    padding: 0.3em 0;
    clear: none;
}
.sub .content form .choices legend
{
    width: 25em;
    float: left;
    clear: both;
    height: auto;
    min-height: 5em;
}
.sub .content form .choices .field .field-label
{
    display: block;
    float: left;
    width: 11em;
    line-height: 0.6em;
    padding: 0.3em 0;
    font-size: 1.2em;
}
.sub .content form .choices input
{
    height: 12px;
    line-height: 12px;
    max-width: 2em;
}
.sub .content form .field .field-label
{
    display: block;
    float: left;
    width: 21em;
    line-height: 1em;
    padding: 0.3em 0;
    font-size: 1.2em;
}
.sub .content form input
{
    height: 20px;
    line-height: 20px;
    border: 1px solid #bebebe;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    position: relative;
    z-index: 2;
    text-indent: 0.7em;
    color: #888888;
    max-width: 10em;
    width: 10em;
}
.sub .content form .long
{
    width: 20em;
    max-width: 20em;
}
.sub .content form select
{
    height: 24px;
    line-height: 22px;
    border: 1px solid #bebebe;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    position: relative;
    z-index: 2;
    text-indent: 0;
    color: #888888;
    max-width: 10em;
    width: 10em;
}
.button-link
{
    height: 24px;
    background: #f7941e;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    -webkit-border-radius: 0.5em 0.5em 0.5em 0.5em;
    -ms-border-radius: 0.5em 0.5em 0.5em 0.5em;
    -o-border-radius: 0.5em 0.5em 0.5em 0.5em;
    text-align: center;
    width: auto;
    padding: 0 2em;
    height: 24px;
    line-height: 24px;
    color: #ffffff;
    font-weight: bold;
    float: left;
    clear: both;
    display: block;
    margin: 0.5em 0 1.5em 0;
    font-size: 1.2em;
    text-decoration: none;
}
.button-link:hover
{
    text-decoration: none;
    color: #0d589a;
}
.out-of-form
{
    position: relative;
    height: 8em;
    padding: 1em 1em;
}
.out-of-form p
{
    width: 100%;
    clear: both;
}

/* sub page - listings */
.content > section article pre 
{
    line-height: 1.6em;
    font-size: 1.2em;
    font-family: 'DejaVuSansCondensed', Tahoma, Verdana;
}
.content > section article table td 
{
    line-height: 1.6em;
    font-size: 1.2em;
    font-family: 'DejaVuSansCondensed', Tahoma, Verdana;
}
.section-separator
{
    height: 2em;
    line-height: 1em;
    width: 100%;
    clear: both;
}

/* --------------------- 3.4. SIDEBAR
---------------------------------------------------*/
.sidebar
{
    float: left;
    width: 20.5em;
}
.sidebar > section > header 
{
    background: #f2992f url(../images/heading_sidebar_reflect.png) repeat-x left;
    border-radius: 8px 8px 0 0;
}

/* newsletter form */	
.sidebar form.newsletter
{
    height: 90px;
}
.sidebar form.newsletter > *
{
    margin-bottom: 6px;
}
.sidebar form.newsletter h2
{
    font-size: 1.4em;
    color: #f7941e;
    font-weight: bold;
    margin: 5px 0;
}
.sidebar form.newsletter .upper
{
    text-transform: uppercase;
    color: #0d589a;
}
.sidebar form.newsletter h2 strong
{
    color: #353535;
}
.sidebar form.newsletter input
{
    width: 204px;
}
.sidebar form.newsletter button
{
    height: 24px;
    background: #f7941e;
    border: 1px solid #e77a0f;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    -webkit-border-radius: 0.5em 0.5em 0.5em 0.5em;
    -ms-border-radius: 0.5em 0.5em 0.5em 0.5em;
    -o-border-radius: 0.5em 0.5em 0.5em 0.5em;
    text-align: center;
    width: 76px;
    height: 24px;
    color: #ffffff;
    font-weight: bold;
    float: right;
    display: block;
    margin-top: 3px;
}
.sidebar form.newsletter button span
{
    display: inline-block
}
.sidebar form.newsletter .links
{
    float: left;
    padding: 1px 4px;
    margin-left: 12px;
    height: 2em;
    list-style: disc;
    list-style-type: disc;
    white-space: nowrap;
}
.sidebar form.newsletter .links li
{
    float: none;
    white-space: nowrap;
}
.sidebar form.newsletter .links li a
{
    font-family: Tahoma, Verdana;
    text-decoration: underline;
    color: #888888;
}

/* irish business news */
.sidebar section.ibnews li
{
    padding: 0.8em 0.8em;
    background: #f8f8f8;
    display: block;
    border: 1px solid #e4e4e4;
    margin: 6px 0;
}
.sidebar section.ibnews li:hover
{
    background: #fff3e5;
    border: 1px solid #e5be90;
}
.sidebar section.ibnews li a
{
    font-family: 'DejaVuSansCondensed', Tahoma, Verdana;
    font-size: 12px;
    text-decoration: none;
    color: #444444;
}
.sidebar section.ibnews li:hover a, .sidebar section.ibnews li a:hover
{
    color: #5a5a5a;
}

/* --------------------- 3.5. FOOTER
---------------------------------------------------*/
footer
{
    border-top: 1px solid #e3e3e3;
    margin-top: 1.3em;
}
footer a 
{
    font-family: Tahoma, Verdana;
    font-size: 1.2em;
    color: #2d70ac;
}
footer .leaderboard-small
{
    width: 468px;
    height: 60px;
    float: right;
}
footer div.functional
{
    width: 542px;
    float: left;
    text-align: right;
    padding: 15px 0 0 6px;
}
footer div.functional ul
{
    width: 100%;
    clear: both;
}
footer div.functional li
{
    float: left;
    margin: 0 4px;
}
footer div.functional li:after
{
    content: ' |  ';
}
footer div.functional .copy
{
    width: auto;
    clear: both;
    text-align: right;
    float: right;
    margin: 6px 24px 0 0;
}
footer div.functional .copy > *
{
    float: left;
    margin: 0 4px;
}

/* --------------------- 3.6. OTHERS
---------------------------------------------------*/
section.other-services
{
    clear: both;
    width: 100%;
    height: auto;
}
section.other-services > header
{
    margin-bottom: 1.4em;
}
section.other-services > header h4
{
    font-size: 1.8em;
}
section.other-services a.middle
{
    margin: 0 1.6em;
}

.FloatyRelatedTools
{
    margin: 0px 0px 0px 10px;
    align:left;
}	

.tableHeadThin
{		
    color:#ffffff;			
    font-size:10pt;
    width:440px;
    padding: 5px 0px 5px 20px;
    margin:0px;
    color:#ffffff;	
    border:0px solid black;			

}

.tableHead
{
    color:#ffffff;			
    font-size:11px;
    width:720px;
    padding: 5px 0px 5px 20px;
    margin:0px;
    color:#ffffff;				
}

.tableHeadWide
{
    color:#ffffff;			
    font-size:11px;
    width:930px;
    padding: 5px 0px 5px 20px;
    margin:0px;				
}
.tbl_change td
{			
    font-size:11px;
    padding-left:20px;			
}

.tableBodyThin
{			
    width:440px;
    color:#ffffff;			
    font-size:9pt;
    background-image: url("/images/quote_details_background2.jpg");
    border-right: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    padding: 10px 20px 20px 20px;
    margin-right:0px;
    color:#5a5a5a;
    text-align:left;
    border-bottom-left-radius:23px;
    border-bottom-right-radius:23px;			
}

.tableBody
{			
    width:720px;
    font-size:11px;
    text-align:left;
    line-height: 1.5em;
    border-radius:0 0 22px 22px; 
    padding-top:10px;
    padding-left:10px;
    background-image: url("/images/quote_details_background2.jpg");
}
.tableBodyNoPadding
{			
    width:720px;
    font-size:11px;
    text-align:left;
    line-height: 1.5em;
    border-radius:0 0 22px 22px; 


}

.tableBodyWide
{			
    width:930px;
    color:#ffffff;			
    font-size:9pt;
    background-image: url("/images/quote_details_background2.jpg");
    border-right: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    padding: 10px 20px 20px 20px;
    margin:0px;
    color:#5a5a5a;
    text-align:left;
    border-bottom-left-radius:23px;
    border-bottom-right-radius:23px;			
}	


.tableBodyWide tr
{	
    line-height:20px;
}

.tbl_static tr
{	
    line-height:20px;
}		
header.main .logo a {
    background: url("/images/adviserplus.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    display: block;
    height: 65px;
    width: 172px;
}
.support
{
    display:none;
}
/* Divs for AP */
.fullHomeDiv
{
    margin-top:20px;
    border: 2px solid #F2992F;
    border-radius: 25px;
    width:920px;
}
.HomeDiv
{
    margin-top:20px;
    border: 2px solid #F2992F;
    border-radius: 25px;
    width:720px;
}
.HomeDivWide
{
    margin-top:20px;
    border: 2px solid #F2992F;
    border-radius: 25px;
    width:930px;
}
.sideHomeDiv
{
    margin-top:20px;
    border: 2px solid #F2992F;
    border-radius: 25px;
    width:220px;
    vertical-align: top;
    padding:8px;
    font-size:11px;
    margin-left:10px;
}
.ProtectionDiv
{
    margin-top:20px;
    border: 2px solid #ff6600;
    border-radius: 25px;
    width:720px;
}
.ProtectionDivWide
{
    margin-top:20px;
    border: 2px solid #ff6600;
    border-radius: 25px;
    width:930px;
}
.sideProtectionDiv
{
    margin-top:20px;
    border: 2px solid #ff6600;
    border-radius: 25px;
    width:220px;
    vertical-align: top;
     padding:8px;
     margin-left:10px;
    font-size:11px;
}
.PensionDiv
{
    margin-top:20px;
    border: 2px solid #3366ff;
    border-radius: 25px;
    width:720px;
}
.PensionDivWide
{
    margin-top:20px;
    border: 2px solid #3366ff;
    border-radius: 25px;
    width:930px;
}
.PensionMediumDiv
{
    margin-top:20px;
    border: 2px solid #3366ff;
    border-radius: 25px;
    width:440px;
}
.sidePensionDiv
{
    margin-top:20px;
    border: 2px solid #3366ff;
    border-radius: 25px;
    width:220px;
    vertical-align: top;
    padding:8px;
    font-size:11px;
    margin-left:10px;
}
.InvestmentDivWide
{
    margin-top:20px;
    border: 2px solid #339900;
    border-radius: 25px;
    width:930px;
}
.InvestmentDiv
{
    margin-top:20px;
    border: 2px solid #339900;
    border-radius: 25px;
    width:720px;
}
.InvestmentMediumDiv
{
    margin-top:20px;
    border: 2px solid #339900;
    border-radius: 25px;
    width:440px;
}
.sideInvestmentDiv
{
    margin-top:20px;
    border: 2px solid #339900;
    border-radius: 25px;
    width:220px;
    vertical-align: top;
    padding:8px;
    font-size:11px;
    margin-left:10px;
}
.tableHeadThin.investmentHead
{
    background-color: #339900;
    border-radius:22px 22px 0 0;  
    line-height:20px;
    font-size:14px;
}
.tableHeadWide.investmentHead
{
    background-color: #339900;
    border-radius:22px 22px 0 0;  
    line-height:20px;
    font-size:14px;
}
.MortgageDiv
{
    margin-top:20px;
    border: 2px solid #ff0000;
    border-radius: 25px;
    width:720px;
}
.MortgageDivWide
{
    margin-top:20px;
    border: 2px solid #ff0000;
    border-radius: 25px;
    width:930px;
}
.sideMortgageDiv
{
    margin-top:20px;
    border: 2px solid #ff0000;
    border-radius: 25px;
    width:220px;
    vertical-align: top;
    padding:6px;
    font-size:11px;
    margin-left:10px;
}
.HealthDiv
{
    margin-top:20px;
    border: 2px solid #669999;
    border-radius: 25px;
    width:720px;
}
.HealthDivWide
{
    margin-top:20px;
    border: 2px solid #669999;
    border-radius: 25px;
    width:930px;
}
.sideHealthDiv
{
    margin-top:20px;
    border: 2px solid #669999;
    border-radius: 25px;
    width:220px;
    vertical-align: top;
    padding:6px;
    font-size:11px;
    margin-left:10px;
}
.PresentationDiv
{
    margin-top:20px;
    border: 2px solid #ff0000;
    border-radius: 25px;
    width:720px;
}
.PresentationDivWide
{
    margin-top:20px;
    border: 2px solid #ff0000;
    border-radius: 25px;
    width:930px;
}
.sidePresentationDiv
{
    margin-top:20px;
    border: 2px solid #ff0000;
    border-radius: 25px;
    width:220px;
    vertical-align: top;
    padding:6px;
    font-size:11px;
    margin-left:10px;
}
.ResourceDiv
{
    margin-top:20px;
    border: 2px solid #996633;
    border-radius: 25px;
    width:720px;
}
.ResourceDivWide
{
    margin-top:20px;
    border: 2px solid #996633;
    border-radius: 25px;
    width:930px;
}
.sideResourceDiv
{
    margin-top:20px;
    border: 2px solid #996633;
    border-radius: 25px;
    width:220px;
    vertical-align: top;
    padding:6px;
    font-size:11px;
    margin-left:10px;
}

.tableHead.homeHead
{
    background-color: #F2992F;
    border-radius:22px 22px 0 0;  
    line-height:20px;
    font-size:14px;
}
.tableHeadThin.homeHead
{
    background-color: #F2992F;
    border-radius:22px 22px 0 0;  
    line-height:20px;
    font-size:14px;
}
.tableHead.investmentHead
{
    background-color: #339900;
    border-radius:22px 22px 0 0;  
    line-height:20px;
    font-size:14px;
}
.tableHead.protectionHead
{
    background-color:#ff6600;
    border-radius:22px 22px 0 0;  
    line-height:20px;
    font-size:14px;
}
.tableHead.mortgageHead
{
    background-color: #ff0000;
    border-radius:22px 22px 0 0;  
    line-height:20px;
    font-size:14px;
}
.tableHead.pensionHead
{
    background-color: #3366ff;
    border-radius:22px 22px 0 0;  
    line-height:20px;
    font-size:14px;
}
.tableHeadThin.pensionHead
{
    background-color: #3366ff;
    border-radius:22px 22px 0 0;  
    line-height:20px;
    font-size:14px;
}
.tableHead.presentationHead
{
    background-color: #ff0000;
    border-radius:22px 22px 0 0;  
    line-height:20px;
    font-size:14px;
}
.tableHead.resourceHead
{
    background-color: #996633;
    border-radius:22px 22px 0 0;  
    line-height:20px;
    font-size:14px;
}
.tableHeadWide.homeHead
{
    background-color: #F2992F;
    border-radius:22px 22px 0 0;  
    line-height:20px;
    font-size:14px;
}
.tableHeadWide.protectionHead
{
    background-color: #ff6600;
    border-radius:22px 22px 0 0;  
    line-height:20px;
    font-size:14px;
}
.tableHeadWide.mortgageHead
{
    background-color: #ff0000;
    border-radius:22px 22px 0 0;  
    line-height:20px;
    font-size:14px;
}
.tableHeadWide.pensionHead
{
    background-color: #3366ff;
    border-radius:22px 22px 0 0;  
    line-height:20px;
    font-size:14px;
}
.tableHeadWide.resourceHead
{
    background-color: #996633;
    border-radius:22px 22px 0 0;  
    line-height:20px;
    font-size:14px;
}
.tableHead th
{
    font-size:14px;
    text-align:left;
    padding-left:10px;
}
.standardIframe
{
    width:720px;
    border-radius:0 0 22px 22px; 
    height:185px;
    background: url('/images/innerTableFade.gif') repeat scroll 0 0 rgba(0, 0, 0, 0); 
}
.greyBackground
{
    background-image: url("/images/quote_details_background2.jpg");
}
.buttonLink
{
    height:30px;
    border-radius:5px 5px 5px 5px; 
    border: 2px solid #F2992F;
    background-color: #F2992F;
    font-size:14px;
    color:white;
    width:160px;
    text-align:center;
    float:right;
    margin-right:50px;
    line-height:30px;
    cursor:pointer;
    margin-bottom:10px;

}
.buttonLinkPension
{
    height:30px;
    border-radius:5px 5px 5px 5px; 
    border: 2px solid #3366ff;
    background-color: #3366ff;
    font-size:14px;
    color:white;
    width:160px;
    text-align:center;
    float:right;
    margin-right:50px;
    line-height:30px;
    cursor:pointer;
    margin-bottom:10px;

}
.buttonLinkMortgage
{
    height:30px;
    border-radius:5px 5px 5px 5px; 
    border: 2px solid #ff0000;
    background-color: #ff0000;
    font-size:14px;
    color:white;
    width:160px;
    text-align:center;
    float:right;
    margin-right:50px;
    line-height:30px;
    cursor:pointer;
    margin-bottom:10px;

}
.buttonLinkInvestment
{
    height:30px;
    border-radius:5px 5px 5px 5px; 
    border: 2px solid #339900;
    background-color: #339900;
    font-size:14px;
    color:white;
    width:160px;
    text-align:center;
    float:right;
    margin-right:50px;
    line-height:30px;
    cursor:pointer;
    margin-bottom:10px;
}
.buttonLinkPensions
{
    height:30px;
    border-radius:5px 5px 5px 5px; 
    border: 2px solid #3366ff;
    background-color: #3366ff;
    font-size:14px;
    color:white;
    width:160px;
    text-align:center;
    float:right;
    margin-right:50px;
    line-height:30px;
    cursor:pointer;
    margin-bottom:10px;

}
.buttonLinkPresentations
{
    height:30px;
    border-radius:5px 5px 5px 5px; 
    border: 2px solid #ff0000;
    background-color: #ff0000;
    font-size:14px;
    color:white;
    width:160px;
    text-align:center;
    float:right;
    margin-right:50px;
    line-height:30px;
    cursor:pointer;
    margin-bottom:10px;

}
td.standardWidth
{
    width:500px;
}
.tbl_change
{
    width:100%;
}
.dropdownDiv
{
    font-size:12px;
}
form select, form textarea {
    color: black;
    font-family: Arial;
    font-size: 12px !important;
    font-style: normal;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
}
/* Coloured links*/
.homeLink
{    
    cursor:pointer;
    color:#ff6600;
    font-size:12px;
    text-decoration: underline;
    padding:5px 0;
}
.protectionLink
{
    cursor:pointer;
    color:#ff6600;
    font-size:12px;
    text-decoration: underline;
    padding:5px 0;
}
.mortgageLink
{
    cursor:pointer;
    color:#ff0000;
    font-size:12px;
    text-decoration: underline;
    padding:5px 0;
}
.pensionLink
{
    cursor:pointer;
    color:#3366ff;
    font-size:12px;
    text-decoration: underline;
    padding:5px 0;
}
.investmentLink
{
    cursor:pointer;
    color:#339900;
    font-size:12px;
    text-decoration: underline;
    padding:5px 0;
}
.text
{
    font-size:12px;
}
span.customStyleSelectBox {
    background-color: #ffffff;
    border: 1px solid #bebebe;
    color: #000000;
    font-family: Arial !important;
    font-size: 12px !important;
    padding: 3px;
}
.customStyleSelectBoxInner {
    background: url("/images/select-arrow.gif") no-repeat scroll right center rgba(0, 0, 0, 0);
}